Bug 1130109 - Add qemu-guest-agent to comps file for release [NEEDINFO]
Summary: Add qemu-guest-agent to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1117096
TreeView+ depends on / blocked
 
Reported: 2014-08-14 10:56 UTC by Eng Ops Maitai User
Modified: 2015-01-13 15:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 15:48:20 UTC
atodorov: needinfo? (engops-maitai)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 1 Daniel Mach 2014-08-29 07:46:42 UTC
qemu-guest-agent is already part of @guest-agents
please note the group is x86_64 only

Comment 3 Alexander Todorov 2014-11-03 12:42:43 UTC
# find -name "qemu-guest-agent*"
./Server/source/tree/Packages/qemu-guest-agent-2.1.0-4.el7.src.rpm
./Server/x86_64/os/Packages/qemu-guest-agent-2.1.0-4.el7.x86_64.rpm
./Server/x86_64/debug/tree/Packages/qemu-guest-agent-debuginfo-2.1.0-4.el7.x86_64.rpm
./Client/source/tree/Packages/qemu-guest-agent-2.1.0-4.el7.src.rpm
./Client/x86_64/os/Packages/qemu-guest-agent-2.1.0-4.el7.x86_64.rpm
./Client/x86_64/debug/tree/Packages/qemu-guest-agent-debuginfo-2.1.0-4.el7.x86_64.rpm
./ComputeNode/source/tree/Packages/qemu-guest-agent-2.1.0-4.el7.src.rpm
./ComputeNode/x86_64/os/Packages/qemu-guest-agent-2.1.0-4.el7.x86_64.rpm
./ComputeNode/x86_64/debug/tree/Packages/qemu-guest-agent-debuginfo-2.1.0-4.el7.x86_64.rpm
./Workstation/source/tree/Packages/qemu-guest-agent-2.1.0-4.el7.src.rpm
./Workstation/x86_64/os/Packages/qemu-guest-agent-2.1.0-4.el7.x86_64.rpm
./Workstation/x86_64/debug/tree/Packages/qemu-guest-agent-debuginfo-2.1.0-4.el7.x86_64.rpm


> qemu-guest-agent should not be installed by default.


# grep "qemu-guest-agent*" Server/x86_64/os/repodata/*comps*.xml
      <packagereq type="mandatory">qemu-guest-agent</packagereq>
      <packagereq type="mandatory">qemu-guest-agent</packagereq>

This condition is not met. Moving back to ASSIGNED until resolved or specs changed.


Note You need to log in before you can comment on or make changes to this bug.